GTA-Expert Forum: FirstPerson mod error - GTA-Expert Forum

Salta al contenuto

Pagina 1 di 1
  • Non puoi iniziare una nuova discussione
  • Non puoi rispondere a questa discussione

FirstPerson mod error

#1 L'utente è offline   Frenk01 

  • Cittadino Integerrimo
  • Gruppo: Utenti
  • Messaggi: 3
  • Iscritto il: 29/08/18
  • GTA Preferito:GTA: San Andreas

Inviato il 29 agosto 2018 - 16:16

Ciao, spero di non aver sbagliato sezione o di aver inserito male l'immagine.

Ho installato la mod Firstperson30, ma quando vado ad avviare il gioco mi appare questo messaggio di errore:

Immagine Postata

questi sono i file della mod e l'errore si riferisce al file FirstPerson.sp

Immagine Postata

Ho installato mod che richiedo cleo 3 e cleo 4 ma solo la mod Firs person30 mi da questo errore.
qualcuno sa come posso sistemare questo errore?

Ciao grazie.

Messaggio modificato da Frenk01 il 29 agosto 2018 - 16:25

0

#2 L'utente è offline   Automan 

  • Cacciatore di taglie
  • Gruppo: Utenti
  • Messaggi: 1457
  • Iscritto il: 10/05/14
  • Provenienza:Teramo
  • GTA Preferito:GTA: San Andreas

Inviato il 29 agosto 2018 - 17:26

Benvenuto! :)
Eh, i russi, fanno tutto loro ma non si capisce mai molto di quello che fanno...
Non penso che risolvi tranne che con l'autore, questa mod NON usa Cleo, quindi figurati.
https://gtaforums.co...rst-person-mod/
Immagine Postata


Immagine Postata
0

#3 L'utente è offline   Frenk01 

  • Cittadino Integerrimo
  • Gruppo: Utenti
  • Messaggi: 3
  • Iscritto il: 29/08/18
  • GTA Preferito:GTA: San Andreas

Inviato il 29 agosto 2018 - 19:15

Ciao, grazie per il benvenuto e per avermi risposto!

Girando su internet ho letto un po di tutto, ma riguardo l'errore FirstPerson.sp non ho trovato nulla, ma in tema di questa mod un'altro problema è quando si riscontra l'errore: plugin hook.asi, la soluzione è di mettere Asi loader, ho provato anche a installare ASI loader ma niente.

Qualche tempo fa installai GTAsa con la stessa mod FirstPerson30 e non mi diede questi problemi, andò bene fin da subito.<_<

Comincio a pensare che sia un problema del PC, di fatti ieri ho fatto l'installazione in place di windows 10, e mi ha ripristinato tutto, sarà per questo?

Visto che questa mod non usa Cleo, e con ASI loader non cambia nulla, devo optare per cercare una soluzione a livello di hardware. devo fare qualche aggiornamento o chi sa cosa per leggere questo file plugin?! :o

Proverò a contattare direttamente chi ha creato la mod, sperando che sappia di questo errore e che possa darmi qualche soluzione.

Ciao grazie.
0

Pagina 1 di 1
  • Non puoi iniziare una nuova discussione
  • Non puoi rispondere a questa discussione

1 utenti stanno leggendo questa discussione
0 utenti, 1 ospiti, 0 utenti anonimi